"Fossies" - the Fresh Open Source Software Archive

Member "udunits-2.2.28/lib/xmlFailures/Makefile.in" (8 Dec 2020, 12433 Bytes) of package /linux/privat/udunits-2.2.28.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 2.2.26_vs_2.2.28.

    1 # Makefile.in generated by automake 1.13.4 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 VPATH = @srcdir@
   17 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   18 am__make_running_with_option = \
   19   case $${target_option-} in \
   20       ?) ;; \
   21       *) echo "am__make_running_with_option: internal error: invalid" \
   22               "target option '$${target_option-}' specified" >&2; \
   23          exit 1;; \
   24   esac; \
   25   has_opt=no; \
   26   sane_makeflags=$$MAKEFLAGS; \
   27   if $(am__is_gnu_make); then \
   28     sane_makeflags=$$MFLAGS; \
   29   else \
   30     case $$MAKEFLAGS in \
   31       *\\[\ \	]*) \
   32         bs=\\; \
   33         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   34           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   35     esac; \
   36   fi; \
   37   skip_next=no; \
   38   strip_trailopt () \
   39   { \
   40     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   41   }; \
   42   for flg in $$sane_makeflags; do \
   43     test $$skip_next = yes && { skip_next=no; continue; }; \
   44     case $$flg in \
   45       *=*|--*) continue;; \
   46         -*I) strip_trailopt 'I'; skip_next=yes;; \
   47       -*I?*) strip_trailopt 'I';; \
   48         -*O) strip_trailopt 'O'; skip_next=yes;; \
   49       -*O?*) strip_trailopt 'O';; \
   50         -*l) strip_trailopt 'l'; skip_next=yes;; \
   51       -*l?*) strip_trailopt 'l';; \
   52       -[dEDm]) skip_next=yes;; \
   53       -[JT]) skip_next=yes;; \
   54     esac; \
   55     case $$flg in \
   56       *$$target_option*) has_opt=yes; break;; \
   57     esac; \
   58   done; \
   59   test $$has_opt = yes
   60 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   61 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   62 pkgdatadir = $(datadir)/@PACKAGE@
   63 pkgincludedir = $(includedir)/@PACKAGE@
   64 pkglibdir = $(libdir)/@PACKAGE@
   65 pkglibexecdir = $(libexecdir)/@PACKAGE@
   66 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   67 install_sh_DATA = $(install_sh) -c -m 644
   68 install_sh_PROGRAM = $(install_sh) -c
   69 install_sh_SCRIPT = $(install_sh) -c
   70 INSTALL_HEADER = $(INSTALL_DATA)
   71 transform = $(program_transform_name)
   72 NORMAL_INSTALL = :
   73 PRE_INSTALL = :
   74 POST_INSTALL = :
   75 NORMAL_UNINSTALL = :
   76 PRE_UNINSTALL = :
   77 POST_UNINSTALL = :
   78 build_triplet = @build@
   79 host_triplet = @host@
   80 subdir = lib/xmlFailures
   81 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
   82 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   83 am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
   84 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
   85 	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
   86 	$(top_srcdir)/configure.ac
   87 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   88 	$(ACLOCAL_M4)
   89 mkinstalldirs = $(install_sh) -d
   90 CONFIG_HEADER = $(top_builddir)/config.h
   91 CONFIG_CLEAN_FILES =
   92 CONFIG_CLEAN_VPATH_FILES =
   93 AM_V_P = $(am__v_P_@AM_V@)
   94 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
   95 am__v_P_0 = false
   96 am__v_P_1 = :
   97 AM_V_GEN = $(am__v_GEN_@AM_V@)
   98 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
   99 am__v_GEN_0 = @echo "  GEN     " $@;
  100 am__v_GEN_1 = 
  101 AM_V_at = $(am__v_at_@AM_V@)
  102 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  103 am__v_at_0 = @
  104 am__v_at_1 = 
  105 SOURCES =
  106 DIST_SOURCES =
  107 am__can_run_installinfo = \
  108   case $$AM_UPDATE_INFO_DIR in \
  109     n|no|NO) false;; \
  110     *) (install-info --version) >/dev/null 2>&1;; \
  111   esac
  112 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  113 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  114 ACLOCAL = @ACLOCAL@
  115 AMTAR = @AMTAR@
  116 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  117 AR = @AR@
  118 AS = @AS@
  119 AUTOCONF = @AUTOCONF@
  120 AUTOHEADER = @AUTOHEADER@
  121 AUTOMAKE = @AUTOMAKE@
  122 AWK = @AWK@
  123 CC = @CC@
  124 CCDEPMODE = @CCDEPMODE@
  125 CFLAGS = @CFLAGS@
  126 CFLAGS_COVERAGE = @CFLAGS_COVERAGE@
  127 CPP = @CPP@
  128 CPPFLAGS = @CPPFLAGS@
  129 CYGPATH_W = @CYGPATH_W@
  130 DEFS = @DEFS@
  131 DEPDIR = @DEPDIR@
  132 DLLTOOL = @DLLTOOL@
  133 DSYMUTIL = @DSYMUTIL@
  134 DUMPBIN = @DUMPBIN@
  135 ECHO_C = @ECHO_C@
  136 ECHO_N = @ECHO_N@
  137 ECHO_T = @ECHO_T@
  138 EGREP = @EGREP@
  139 EXEEXT = @EXEEXT@
  140 FC = @FC@
  141 FCFLAGS = @FCFLAGS@
  142 FGREP = @FGREP@
  143 GREP = @GREP@
  144 INSTALL = @INSTALL@
  145 INSTALL_DATA = @INSTALL_DATA@
  146 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  147 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  148 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  149 LD = @LD@
  150 LDFLAGS = @LDFLAGS@
  151 LD_CUNIT = @LD_CUNIT@
  152 LEX = @LEX@
  153 LEXLIB = @LEXLIB@
  154 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
  155 LIBOBJS = @LIBOBJS@
  156 LIBS = @LIBS@
  157 LIBS_COVERAGE = @LIBS_COVERAGE@
  158 LIBTOOL = @LIBTOOL@
  159 LIPO = @LIPO@
  160 LN_S = @LN_S@
  161 LTLIBOBJS = @LTLIBOBJS@
  162 MAKEINFO = @MAKEINFO@
  163 MANIFEST_TOOL = @MANIFEST_TOOL@
  164 MKDIR_P = @MKDIR_P@
  165 NM = @NM@
  166 NMEDIT = @NMEDIT@
  167 OBJDUMP = @OBJDUMP@
  168 OBJEXT = @OBJEXT@
  169 OTOOL = @OTOOL@
  170 OTOOL64 = @OTOOL64@
  171 PACKAGE = @PACKAGE@
  172 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  173 PACKAGE_NAME = @PACKAGE_NAME@
  174 PACKAGE_STRING = @PACKAGE_STRING@
  175 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  176 PACKAGE_URL = @PACKAGE_URL@
  177 PACKAGE_VERSION = @PACKAGE_VERSION@
  178 PATH_SEPARATOR = @PATH_SEPARATOR@
  179 RANLIB = @RANLIB@
  180 SED = @SED@
  181 SET_MAKE = @SET_MAKE@
  182 SHELL = @SHELL@
  183 STRIP = @STRIP@
  184 VERSION = @VERSION@
  185 YACC = @YACC@
  186 YFLAGS = @YFLAGS@
  187 abs_builddir = @abs_builddir@
  188 abs_srcdir = @abs_srcdir@
  189 abs_top_builddir = @abs_top_builddir@
  190 abs_top_srcdir = @abs_top_srcdir@
  191 ac_ct_AR = @ac_ct_AR@
  192 ac_ct_CC = @ac_ct_CC@
  193 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  194 ac_ct_FC = @ac_ct_FC@
  195 am__include = @am__include@
  196 am__leading_dot = @am__leading_dot@
  197 am__quote = @am__quote@
  198 am__tar = @am__tar@
  199 am__untar = @am__untar@
  200 bindir = @bindir@
  201 build = @build@
  202 build_alias = @build_alias@
  203 build_cpu = @build_cpu@
  204 build_os = @build_os@
  205 build_vendor = @build_vendor@
  206 builddir = @builddir@
  207 datadir = @datadir@
  208 datarootdir = @datarootdir@
  209 docdir = @docdir@
  210 dvidir = @dvidir@
  211 exec_prefix = @exec_prefix@
  212 host = @host@
  213 host_alias = @host_alias@
  214 host_cpu = @host_cpu@
  215 host_os = @host_os@
  216 host_vendor = @host_vendor@
  217 htmldir = @htmldir@
  218 includedir = @includedir@
  219 infodir = @infodir@
  220 install_sh = @install_sh@
  221 libdir = @libdir@
  222 libexecdir = @libexecdir@
  223 localedir = @localedir@
  224 localstatedir = @localstatedir@
  225 mandir = @mandir@
  226 mkdir_p = @mkdir_p@
  227 oldincludedir = @oldincludedir@
  228 pdfdir = @pdfdir@
  229 prefix = @prefix@
  230 program_transform_name = @program_transform_name@
  231 psdir = @psdir@
  232 sbindir = @sbindir@
  233 sharedstatedir = @sharedstatedir@
  234 srcdir = @srcdir@
  235 sysconfdir = @sysconfdir@
  236 target_alias = @target_alias@
  237 top_build_prefix = @top_build_prefix@
  238 top_builddir = @top_builddir@
  239 top_srcdir = @top_srcdir@
  240 
  241 # Copyright 2013 University Corporation for Atmospheric Research
  242 #
  243 # This file is part of the UDUNITS-2 package.  See the file COPYRIGHT
  244 # in the top-level source-directory of the package for copying and
  245 # redistribution conditions.
  246 #
  247 EXTRA_DIST = \
  248 	badDef.xml \
  249 	baseAndDimensionless.xml \
  250 	dupBaseAlias.xml \
  251 	dupBaseName.xml \
  252 	dupBaseSymbol.xml \
  253 	inconsistentPrefixEncoding.xml \
  254 	misplacedBase.xml \
  255 	missingBase.xml \
  256 	prefixEncoding.xml \
  257 	prefixName.xml \
  258 	prefixSymbol.xml \
  259 	prefixValue.xml
  260 
  261 all: all-am
  262 
  263 .SUFFIXES:
  264 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  265 	@for dep in $?; do \
  266 	  case '$(am__configure_deps)' in \
  267 	    *$$dep*) \
  268 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  269 	        && { if test -f $@; then exit 0; else break; fi; }; \
  270 	      exit 1;; \
  271 	  esac; \
  272 	done; \
  273 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign lib/xmlFailures/Makefile'; \
  274 	$(am__cd) $(top_srcdir) && \
  275 	  $(AUTOMAKE) --foreign lib/xmlFailures/Makefile
  276 .PRECIOUS: Makefile
  277 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  278 	@case '$?' in \
  279 	  *config.status*) \
  280 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  281 	  *) \
  282 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  283 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  284 	esac;
  285 
  286 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  287 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  288 
  289 $(top_srcdir)/configure:  $(am__configure_deps)
  290 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  291 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  292 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  293 $(am__aclocal_m4_deps):
  294 
  295 mostlyclean-libtool:
  296 	-rm -f *.lo
  297 
  298 clean-libtool:
  299 	-rm -rf .libs _libs
  300 tags TAGS:
  301 
  302 ctags CTAGS:
  303 
  304 cscope cscopelist:
  305 
  306 
  307 distdir: $(DISTFILES)
  308 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  309 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  310 	list='$(DISTFILES)'; \
  311 	  dist_files=`for file in $$list; do echo $$file; done | \
  312 	  sed -e "s|^$$srcdirstrip/||;t" \
  313 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  314 	case $$dist_files in \
  315 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
  316 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  317 			   sort -u` ;; \
  318 	esac; \
  319 	for file in $$dist_files; do \
  320 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  321 	  if test -d $$d/$$file; then \
  322 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  323 	    if test -d "$(distdir)/$$file"; then \
  324 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  325 	    fi; \
  326 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  327 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  328 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  329 	    fi; \
  330 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  331 	  else \
  332 	    test -f "$(distdir)/$$file" \
  333 	    || cp -p $$d/$$file "$(distdir)/$$file" \
  334 	    || exit 1; \
  335 	  fi; \
  336 	done
  337 check-am: all-am
  338 check: check-am
  339 all-am: Makefile
  340 installdirs:
  341 install: install-am
  342 install-exec: install-exec-am
  343 install-data: install-data-am
  344 uninstall: uninstall-am
  345 
  346 install-am: all-am
  347 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  348 
  349 installcheck: installcheck-am
  350 install-strip:
  351 	if test -z '$(STRIP)'; then \
  352 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  353 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  354 	      install; \
  355 	else \
  356 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  357 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  358 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  359 	fi
  360 mostlyclean-generic:
  361 
  362 clean-generic:
  363 
  364 distclean-generic:
  365 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  366 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  367 
  368 maintainer-clean-generic:
  369 	@echo "This command is intended for maintainers to use"
  370 	@echo "it deletes files that may require special tools to rebuild."
  371 clean: clean-am
  372 
  373 clean-am: clean-generic clean-libtool mostlyclean-am
  374 
  375 distclean: distclean-am
  376 	-rm -f Makefile
  377 distclean-am: clean-am distclean-generic
  378 
  379 dvi: dvi-am
  380 
  381 dvi-am:
  382 
  383 html: html-am
  384 
  385 html-am:
  386 
  387 info: info-am
  388 
  389 info-am:
  390 
  391 install-data-am:
  392 
  393 install-dvi: install-dvi-am
  394 
  395 install-dvi-am:
  396 
  397 install-exec-am:
  398 
  399 install-html: install-html-am
  400 
  401 install-info: install-info-am
  402 
  403 install-man:
  404 
  405 install-pdf: install-pdf-am
  406 
  407 install-ps: install-ps-am
  408 
  409 install-ps-am:
  410 
  411 installcheck-am:
  412 
  413 maintainer-clean: maintainer-clean-am
  414 	-rm -f Makefile
  415 maintainer-clean-am: distclean-am maintainer-clean-generic
  416 
  417 mostlyclean: mostlyclean-am
  418 
  419 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
  420 
  421 pdf: pdf-am
  422 
  423 pdf-am:
  424 
  425 ps: ps-am
  426 
  427 ps-am:
  428 
  429 uninstall-am:
  430 
  431 .MAKE: install-am install-strip
  432 
  433 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
  434 	cscopelist-am ctags-am distclean distclean-generic \
  435 	distclean-libtool distdir dvi dvi-am html html-am info info-am \
  436 	install install-am install-data install-data-am install-dvi \
  437 	install-dvi-am install-exec install-exec-am install-html \
  438 	install-html-am install-info install-info-am install-man \
  439 	install-pdf install-pdf-am install-ps install-ps-am \
  440 	install-strip installcheck installcheck-am installdirs \
  441 	maintainer-clean maintainer-clean-generic mostlyclean \
  442 	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
  443 	tags-am uninstall uninstall-am
  444 
  445 
  446 install-info-am:
  447 install-html-am:
  448 install-pdf-am:
  449 
  450 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  451 # Otherwise a system limit (for SysV at least) may be exceeded.
  452 .NOEXPORT: